<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Platformer Canvas</title>
    <link rel="stylesheet" href="css/style.min.css">
</head>
<body>
    <div id="game">
        <div class="ui">
            <div class="scores">
                <div class="score p1"><span id="p1Score">0</span></div>
                <div class="score p2"><span id="p2Score">0</span></div>
            </div>

            <div class="infos">
                <div class="info">
                    <div class="info__color p1"></div>
                    <div class="info__text">
                        <h4>Movement</h4>
                        <div><strong>Move</strong> - Left / Right arrows</div>
                        <div><strong>Jump</strong> - Up arrow</div>
                    </div>
                </div>
                <div class="info">
                    <div class="info__color p2"></div>
                    <div class="info__text">
                        <h4>Movement</h4>
                        <div><strong>Move</strong> - A / D</div>
                        <div><strong>Jump</strong> - W</div>
                    </div>
                </div>
            </div>
        </div>
        <canvas width="1100" height="500"></canvas>
    </div>
    
    <!-- Audio -->
    <div class="audio">
        <audio src="https://frontend.andjei.com/xGames/platformer/audio/8-bit Dungeon Music.mp3" autoplay loop controls></audio>
        <span> -  &nbsp Click Play button to hear beautifull background music</span>
    </div>
    <!-- End: audio -->
    
    <script src="./js/main.bundle.js"></script>
</body>
</html>